"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  showData: common_vendor.ref([]),
  arrearageHouses: common_vendor.ref([]),
  isExpired: common_vendor.ref(false),
  userInfo: common_vendor.ref({})
};
exports.useModel = useModel;
